#toggleMenu {
    width: 100%;
    padding: 15px;
    display: none;
    background: #243873;
    color: #333333;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;

    text-align: right;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5000;
}

#toggleMenu .toggleLogo {
    float: left;
    width: 60px;
    height: 60px;
    background: url("../img/logo_inspire_mobile.png") center no-repeat #243873;
    background-size: 60px 60px;
}

#toggleMenu .toggleActivate {
    display: inline-block;
    width: 60px;
    height: 60px;
    background: url("../img/bg_toggle_menu.png") center no-repeat #1c2c5a;
    background-size: 60px 60px;
    vertical-align: top;
}

#toggleMenu .toggleActivate:active, #toggleMenu .active {
    background: url("../img/bg_toggle_menu_on.png") center no-repeat #243873;
    background-size: 60px 60px;
}

#nav {
    float: right;
}

#nav .menuSocial {
    display: none;
}

#nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#nav li {
    margin: 0;
    padding: 0;
}

#nav > ul li {
    position: relative;
}

#nav > ul > li {
    float: left;
}

#nav > ul ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
}

#nav > ul li:hover > ul {
    display: block;
}

#nav > ul a {
    display: block;
    position: relative;
}

#nav > ul ul ul {
    top: 0;
    left: 100%;
}

#nav > ul {
    margin: 16px 0 0 0;
    float: left;
}

#nav > ul li a {
    color: #ffffff;
    font-family: LeituraSans, Arial, sans-serif;
    font-size: 15px;
    line-height: 38px;
    text-decoration: none;
    font-weight: bold;
    padding: 2px 17px 17px 17px;
    cursor: default;
}

#nav > ul li a:link, #nav > ul li a:visited {
    cursor: pointer;
}

#nav > ul li a:hover {
    color: #54bfff;
}

#nav > ul li.current > a, #nav > ul li.current_ancestor > a {
    color: #54bfff;
}

#nav > ul > li {
    text-align: left;
    margin-left: 10px;
}

#nav > ul ul {
    box-shadow: 1px 1px 25px #333333;
}

#nav > ul li ul {
    background: #ffffff;
}

#nav > ul li li a {
    line-height: 21px;
    font-weight: 300;
    text-transform: none;
    color: #333333;
    font-size: 14px;
    padding: 12px 20px 12px 20px;
    text-decoration: none;
    white-space: nowrap;
}

#nav > ul li li a:hover {
    color: #363636;
    background: #54bfff;
}

#nav > ul li li li a {
    background: #ffffff;
}

#nav > ul ul ul ul {
    display: none;
}

#nav > ul .menuSearch {
    width: 35px;
    height: 45px;
    padding: 0;
    margin-right: 18px;
    line-height: 38px;
    background: url("../img/icon_search.png") center center no-repeat;
    display: block;
}

#nav > ul .menuSearch span {
    display: none;
}

#nav > ul .menuButton {
    border-radius: 20px;
    padding: 0 40px;
}

#nav > ul .menuAccount {
    margin-right: 15px;
    background: #54bfff;
    border: 2px solid #54bfff;
}

#nav > ul .menuAccount:hover {
    color: #243873;
}

#nav > ul .menuWebmail {
    border-radius: 20px;
    border: 2px solid #ffffff;
}

@media all and (max-width: 1080px) {
    #nav > ul li a {
        padding-left: 12px;
        padding-right: 12px;
    }

    #nav > ul .menuSearch {
        width: 31px;
        margin-right: 13px;
    }

    #nav > ul .menuButton {
        padding: 0 20px;
    }
}

@media all and (max-width: 940px) {
    #nav > ul li a {
        padding-left: 8px;
        padding-right: 8px;
    }

    #nav > ul .menuButton {
        padding: 0 15px;
    }

    #nav > ul .menuSearch {
        width: 25px;
        margin-right: 8px;
    }

    #nav > ul .menuAccount {
        margin-right: 5px;
    }
}

@media all and (max-width: 760px) {
    #nav {
        float: none;
        position: absolute;
        top: 90px;
        left: 0;
        width: 100%;
    }

    #nav > ul {
        float: none;
        margin: 0;
        padding: 0;
        width: 100%;
        background: #243873;
    }

    #nav > ul li a {
        text-align: center;
        color: #ffffff;
        cursor: pointer;
    }

    #nav > ul > li {
        margin: 0;
        float: none;
        width: 100%;
        background: none;
        border-top: 1px solid #ffffff;
    }

    #nav > ul > li > a {
        margin-left: auto;
        margin-right: auto;
        color: #ffffff;
        line-height: 60px;
        font-family: SohoPro, sans-serif;
        font-size: 30px;
        padding: 0;
    }

    #nav > ul li li a {
        display: block;
        line-height: 30px;
        padding: 12px;
        font-size: 16px;
    }

    #nav > ul li li .parent {
        background-image: url("../img/down_arrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }

    #nav > ul > li > .parent {
        background-image: url("../img/down_arrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }

    #nav > ul li:hover > ul {
        display: none;
    }

    #nav > ul > li.hover > ul, #nav > ul li li.hover ul {
        display: block;
        position: static;
    }

    #nav > ul li ul {
        width: auto;
        box-shadow: none;
    }

    #nav > ul .menuSearch,
    #nav > ul .menuAccount,
    #nav > ul .menuButton,
    #nav > ul .menuWebmail {
        line-height: 60px;
        width: auto;
        height: auto;
        background: none;
        margin: 0;
        padding: 0;

        border: 0;
        color: #ffffff;
    }

    #nav > ul .menuSearch span {
        display: inline;
        color: #ffffff;
    }

    #nav > ul .menuAccount,
    #nav > ul .menuWebmail {
        color: #54bfff;
    }

    #nav > ul .menuSearch:hover,
    #nav > ul .menuButton:hover,
    #nav > ul .menuAccount:hover,
    #nav > ul .menuWebmail:hover {
        color: #54bfff;
    }

    #nav > ul .menuSocial {
        display: list-item;
        width: 100%;
        text-align: center;
    }

    #nav > ul .menuSocial a {
        display: inline-block;
        margin: 8px 10px 12px 10px;
        vertical-align: top;
    }

    #nav > ul .menuSocial a img {
        display: block;
        padding: 0 5px;
        height: 40px;
    }

    #nav > ul li.menuSocial .parent {
        background: none;
    }
}
